All Data Structures Functions Variables Typedefs Enumerations Enumerator Groups Pages
NppiConnectedRegion Struct Reference
NPP Type Definitions and Constants

`#include <nppdefs.h>`

## Data Fields

NppiRect | oBoundingBox
| x, y, width, height == left, top, right, and bottom pixel coordinates More...
Npp32u | nConnectedPixelCount
| total number of pixels in connected region More...
Npp32u | aSeedPixelValue [3]
| original pixel value of seed pixel, 1 or 3 channel More...

## Field Documentation

Npp32u NppiConnectedRegion::aSeedPixelValue[3]

original pixel value of seed pixel, 1 or 3 channel

Npp32u NppiConnectedRegion::nConnectedPixelCount

total number of pixels in connected region

NppiRect NppiConnectedRegion::oBoundingBox

x, y, width, height == left, top, right, and bottom pixel coordinates

The documentation for this struct was generated from the following file:

- C:/src/sw/rel/gpgpu/toolkit/r11.0/NPP/npp/include/nppdefs.h

Copyright © 2009-2020 NVIDIA Corporation